/*
CSS样式版本 V1.06
By：Leaf
Time：2012.2.20
*/
 
body {margin:0 ; font-size:12px; font-family:Verdana; line-height:1.5em;font:12px/1.75 "宋体", arial, sans-serif,'DejaVu Sans','Lucida Grande',Tahoma,'Hiragino Sans GB',STHeiti,SimSun,sans-serif; color:#54514E;
background:url(top_bg.jpg) top left repeat-x;
    background-color:#ffffff;
    
    
  
    
   
     text-align:center;
	word-wrap:break-word;
/*	word-break:break-all;*/
   }
td {font-size: 9pt;line-height:200%}
ul, li, h1, h2, h3, h4, h5, h6, p, form, dl, dt, dd,body { padding:0; margin:0;}
ul,li { list-style:none;}
img { border:0px;}
.fl { float:left;}
.fr{ float:right;}
.t_l { text-align:left;}
.t_c { text-align:center;}
.t_r { text-align:right;}
*{ margin:0; padding:0;}
* html body{ overflow:visible;}
* html iframe, * html frame{ overflow:auto;}
* html frameset{ overflow:hidden;}
.overflow{overflow:auto; _overflow:visible}
textarea,input{ word-wrap:break-word; word-break:break-all; padding:0px;}
TEXTAREA ,select, INPUT {font-size:12px;OVERFLOW: auto}
button{margin:0;padding:0;border:0;cursor:pointer;}
.cl{ clear:both;}
.clear {CLEAR: both; OVERFLOW: hidden; HEIGHT: 0px;}
.overflow{overflow:auto; _overflow:visible}
.p9 { font-size: 9pt; line-height: 14pt}
.p14 { font-size: 9pt}
a{ color:#333;}
a:visited { color:#333; font-size: 9pt; text-decoration:none;}
a:link { color: #333333; font-size: 9pt; text-decoration:none;}
a:hover { font-size: 9pt; color:#000; text-decoration:none;}
.more{float:right;}
.more a{ font-size:12px; color:#ccc; font-weight:normal} 
.more a.nav:hover { color:#CCC; font-weight:normal;}
.touinput{background:transparent;border-style:none; height:18px; line-height:18px; border:solid 1px #ccc; color:#F6ECBA; width:80px;}
.touinputb{ background-color:#000;border-style:none; height:18px; line-height:18px; border:solid 1px #ccc; color:#FFF; width:80px;}
.touming{border-style:none; height:20px; line-height:20px; border:solid 1px #524435; color:#000}
.touminga{background:transparent;border-style:none; border:solid 1px #524435; color:#000}
.l_20{ padding-left:20px;}
.toumingb{background:transparent;border-style:none; height:20px; line-height:20px; border:solid 1px #E0E0E0; color:#000}
.toumingc{background:transparent;border-style:none; border:solid 1px #E0E0E0; color:#000}

.r_10{ padding-right:10px;}
/*通用*/
.all_w{margin:0 auto;width:960px}
.all_w1{margin:0 auto;width:958px}
.h_h1{ height:5px; overflow:hidden;}
.h_h2{ height:8px; overflow:hidden; }
.h_h3{ height:10px; overflow:hidden; }
.h_h4{ height:15px; overflow:hidden; }
.h_h5{ height:20px; overflow:hidden; }
.h_h6{ height:25px; overflow:hidden; }
.h_h7{ height:35px; overflow:hidden; }
.h_h8{ height:44px; overflow:hidden; }
.h_h9{ height:48px; overflow:hidden; }

.buttaa{BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #ffffff 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #555555}
.toum{background:transparent;border-style:none; border:solid 1px #CCC; height:20px; }
.toum0{background:transparent;border-style:none; border:solid 1px #CCC;}
.imgborder {BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #ccc 1px solid}
.rightpic {BORDER-RIGHT: #ebebeb 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #ebebeb 1px solid; PADDING-LEFT: 4px; BACKGROUND: #fff; PADDING-BOTTOM: 4px; BORDER-LEFT: #ebebeb 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #ebebeb 1px solid}
.rightpic01 {BORDER-RIGHT: #ebebeb 1px solid; BORDER-TOP: #ebebeb 1px solid;  BACKGROUND: #fff; BORDER-LEFT: #ebebeb 1px solid;BORDER-BOTTOM: #ebebeb 1px solid}
.font_01 {font-size:18px;color:#f60;font-family:Georgia, 'Times New Roman', Times, serif;}
.font_02 {FONT-WEIGHT: bold; FONT-SIZE: 18px; FONT-FAMILY: "Times New Roman", "Times", "serif"}
.font_03 {FONT-WEIGHT: bold; FONT-SIZE: 16px; FONT-FAMILY: "Times New Roman", "Times", "serif"}
.font_Control{text-overflow:ellipsis;white-space:nowrap;overflow:hidden;} /*字体长度控制*/
.c_01{background-color:#EFEFEF; height:30px; text-align:center; line-height:30px; width:25%; color:#575350; font-weight:bold;}
.c_02{background-color:#FFF;height:30px; text-align:center; line-height:30px;width:25%}
/*==========================================================================*/

.header{ height:80px; width:960px; overflow:hidden;}
.header01{ width:300px; height:80px;}
.header02{ width:660px; height:80px; padding-right:25px;}
.header021{width:660px; height:52px; overflow:hidden;}
.header022{width:660px; height:40px; overflow:hidden; background:url(index_navbg.jpg) no-repeat;}
.header022 ul{ margin-top:15px;}
.header022 ul li{ float:left; width:91px; height:31px; line-height:31px; text-align:center; overflow:hidden;}
.header022 ul li a,.header022 ul li a:visited{ display:block;color:#073A64; font-size:14px; font-weight:bold; background:none;} 
.header022 ul li a:hover{color:#FFFFFF; font-size:14px; font-weight:bold; background: url(about_navguo.jpg) 5px 0px no-repeat;} 

.lefthang{ height:28px; line-height:28px; border-bottom: dashed 1px #EAEAEA; color:#AF7142; text-indent:32px; }
.lefthang a{ background-color:#999}

.banner{height:200px;overflow:hidden;}
.banner01{ width:959px; height:250px;}


/*Slide Start幻灯片位置开始*/
.fullSlide {
	width:100%;
	position:relative;
	height:400px;
}
.fullSlide .bd {
	margin:0 auto;
	position:relative;
	z-index:0;
	overflow:hidden;
}
.fullSlide .bd ul {
	width:100% !important;
}
.fullSlide .bd li {
	width:100% !important;
	height:400px;
	overflow:hidden;
	text-align:center;
}
.fullSlide .bd li a {
	display:block;
	height:278px;
}
.fullSlide .hd {
	width:100%;
	position:absolute;
	z-index:1;
	bottom:0;
	left:0;
	height:30px;
	line-height:30px;
}
.fullSlide .hd ul {
	text-align:center;
}
.fullSlide .hd ul li {
	cursor:pointer;
	display:inline-block;
	*display:inline;
	zoom:1;
	width:42px;
	height:11px;
	margin:1px;
	overflow:hidden;
	background:#000;
	filter:alpha(opacity=50);
	opacity:0.5;
	line-height:999px;
}
.fullSlide .hd ul .on {
	background:#f00;
}
.fullSlide .prev,.fullSlide .next {
	display:block;
	position:absolute;
	z-index:1;
	top:50%;
	margin-top:-30px;
	left:15%;
	z-index:1;
	width:40px;
	height:60px;
	background:url(/images/slider-arrow.png) -126px -137px #000 no-repeat;
	cursor:pointer;
	filter:alpha(opacity=50);
	opacity:0.5;
	display:none;
}
.fullSlide .next {
	left:auto;
	right:15%;
	background-position:-6px -137px;
}
.ge{ width:100%; height:10px; background:#1b2c3c;}
/*===========联系方式==========*/
.con{}
.con_l{width:241px; height:auto!important; height:auto;min-height:auto; background:url(about_lcenter.jpg) repeat-y;}
.side_03{ width:221px;height:auto!important; height:35px; min-height:35px;border:1px solid #CCCCCC;}
.side_03 li a:visited{ color:#999;}
.side_03 li a:link{ color:#999;}
.side_03 li a:hover{ color:#000;}
.side_012{ width:221px;height:auto!important; height:35px; min-height:35px;border:1px solid #CCCCCC;}
.side_t1{border:1px solid #CCCCCC;}
.side_012 li a:visited{ color:#999;}
.side_012 li a:link{ color:#999;}
.side_012 li a:hover{ color:#000;}
.con_l ul li a,.con_l ul li a:visited{display:block;width:183px; height:35px; line-height:35px; background:url(about_subnavbg.jpg) no-repeat; text-align:left; text-indent:10px; overflow:hidden; }
.con_l ul li a:hover{ background:url(about_subnavguo.jpg) no-repeat;}

.con_r{ width:710px; background:url(about_rcenter.jpg) 3px 0 repeat-y;}
.con_l h2{height:16px; background:url(about_ltop.jpg) no-repeat; overflow:hidden;}
.con_l h3{ height:26px; background:url(about_lbottom.jpg) no-repeat;}

.side_01{ width:191px;height:30px; line-height:30px; padding-left:30px; padding-top:5px; border:#CCC solid 1px; border-bottom:none; font-weight:bold;}
.side_04{width:201px;background:url(about_sbg.jpg) no-repeat; height:50px;
padding:40px 10px 10px 10px; overflow:hidden;}
.side_041{width:201px;background:url(about_sbg_en.gif) no-repeat; height:50px;
padding:40px 10px 10px 10px; overflow:hidden;}
.side_05{ width:201px; height:75px; padding:0px 10px 10px 10px; overflow:hidden; border:1px solid #CCCCCC;}
.side_051{ width:201px;background:url(about_callbg_en.gif) no-repeat; height:75px; padding:50px 10px 10px 10px; overflow:hidden;}

.con_r01{ width:710px; height:28px; background:url(about_rtop.jpg) 3px 0  no-repeat}
.con_r02{ width:675px; height: auto!important; height:500px; min-height:500px; margin:0 auto;}
.con_r02 h1{ text-align:left;width:678px;height:35px; background:url(about_aboutbg.jpg) no-repeat; font-size:12px; line-height:35px; text-indent:18px; overflow:hidden;}
.con_r02 h1 span{ float:right; font-weight:normal;}
.con_r03{ width:710px; height:30px;background:url(about_rbottom.jpg) 3px 0  no-repeat}
.con_r05{ width:675px; height:auto!important; height:450px; min-height:450px;}
.con_r051{ width:675px; height:auto!important; height:300px; min-height:300px;}
.news_title{ height:35px; line-height:35px; font-size:16px; font-weight:bold; color:#197EBA; border-bottom:1px dashed #CCCCCC}

.colsebuttom{ height:25px ; line-height:25px; text-align:center; width:250px;}
.bai,bai a,bai a:hover,bai a:visited{ color:#FFF; line-height:1.8em;}
.baibold{ color:#FFF; font-weight: bold;}
.baiArial{ color:#FFF; font-family:Arial, Helvetica, sans-serif} 
.txt1 {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; WIDTH: 137px; COLOR: #999; LINE-HEIGHT: 20px; BORDER-BOTTOM: #ccc 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 20px; BACKGROUND-COLOR: #f2f2f2
}

.txt {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; WIDTH: 172px; COLOR: #999; LINE-HEIGHT: 23px; BORDER-BOTTOM: #ccc 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 23px; BACKGROUND-COLOR: #f2f2f2
}
.jianshu {
	COLOR: #644f4e; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
.gray {
	COLOR: #666363; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
.footerfont {
	COLOR: #b5e1ff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.nav {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 14px; WIDTH: 76px; COLOR: #073a64; LINE-HEIGHT: 31px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 31px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
A.nav:hover {
	BACKGROUND: url(images/about_navguo.jpg) no-repeat; WIDTH: 76px; COLOR: #fff; LINE-HEIGHT: 31px; HEIGHT: 31px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
A.subnav {
	DISPLAY: block; PADDING-LEFT: 6px; FONT-WEIGHT: bold; BACKGROUND: url(images/about_subnavbg.jpg) no-repeat; WIDTH: 177px; COLOR: #000; LINE-HEIGHT: 35px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 35px; TEXT-DECORATION: none
}
A.subnav:hover {
	PADDING-LEFT: 6px; FONT-WEIGHT: bold; BACKGROUND: url(images/about_subnavguo.jpg) no-repeat; WIDTH: 177px; COLOR: #0d5883; LINE-HEIGHT: 35px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 35px; TEXT-DECORATION: none
}
.yingwenfont {
	FONT-WEIGHT: bold; COLOR: #644f4e; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.jianshu {
	COLOR: #644f4e; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.gray {
	COLOR: #666363; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.footerfont {
	COLOR: #b5e1ff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bai {
	COLOR: #fff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.baibold {
	FONT-WEIGHT: bold; COLOR: #fff; TEXT-DECORATION: none
}
.baiarial {
	FONT-WEIGHT: bold; COLOR: #fff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.baiArial {
	COLOR: #fff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.txt {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; WIDTH: 172px; COLOR: #999; LINE-HEIGHT: 23px; BORDER-BOTTOM: #ccc 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 23px; BACKGROUND-COLOR: #f2f2f2
}
.txt1 {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; WIDTH: 137px; COLOR: #999; LINE-HEIGHT: 20px; BORDER-BOTTOM: #ccc 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 20px; BACKGROUND-COLOR: #f2f2f2
}
.txt2 {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; WIDTH: 150px; COLOR: #999; LINE-HEIGHT: 23px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 23px; BACKGROUND-COLOR: #f2f2f2
}
.title {
	FONT-WEIGHT: bold; COLOR: #222222; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.grayshen {
	COLOR: #232424; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.blue {
	COLOR: #317bac; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bluebold {
	FONT-WEIGHT: bold; COLOR: #197eba; TEXT-DECORATION: none
}
.look {
	COLOR: #ff9804; TEXT-DECORATION: none
}
.black {
	COLOR: #2b2b2b; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
#Tab1 {
	WIDTH: 300px
}
.Menubox {
	MARGIN-LEFT: 12px; WIDTH: 206px; border-bottom:2px solid #008AC9; width:275px;
}
UL {
	MARGIN: 0px; LIST-STYLE-TYPE: none
}
LI {
	MARGIN: 0px; LIST-STYLE-TYPE: none
}
.Menubox LI {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(index_snavbg.jpg) no-repeat; FLOAT: left; WIDTH: 98px; CURSOR: pointer; COLOR: #999; LINE-HEIGHT: 29px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 29px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.Menubox LI.hover {
	BACKGROUND: url(index_snavguo.jpg) no-repeat; FLOAT: left; WIDTH: 98px; COLOR: #fff; LINE-HEIGHT: 29px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 29px; TEXT-DECORATION: none
}
.Contentbox {
	WIDTH: 300px
}
.contentall{ background-color:#FFF;}


.Products_list_021{height:auto!important;height:400px; min-height:400px;width:670px;}
.Products_list_021 ul{clear:both;margin-bottom:5px;}
.Products_list_021 ul li{ border-bottom:dashed 1px #CCC;width:200px; height:260px; text-align:left; vertical-align:middle;display:inline; float:left; margin-left:20px;}
.Products_list_021 ul li a:hover{display:block; border:solid 1px #FF6600; background-color:#FFF4CE;}
.Products_list_021 ul li a {display:block;border:solid 1px #ccc;}
.Products_list_021 ul li span{ float:right;}
.conndd img{ padding:5px;}

.indabout{ padding-left:12px; padding-right:18px; height:76px; overflow:hidden; line-height:1.6em}

.Products_list_011{height:auto!important;width:100%;}
.Products_list_011 ul{clear:both;margin-bottom:5px;}
.Products_list_011 ul li{width:170px;float:left;text-align:center;height:150px;padding-left:10px; padding-right:0px;display:inline;}
.Products_list_011 ul li .hh55{border:1px solid  #CCC;width:170px; height:150px; text-align:center; vertical-align:middle; background-color:#EFEFEF;}
.Products_list_011 ul li a {display:block;}
.Products_list_011 ul li h4 {font-size:12px;font-weight:normal;height:22px;line-height:22px;overflow:hidden;}
.Products_list_011 ul li img {margin:5px;}


.Products_list_001{height:auto!important;height:400px; min-height:400px;width:100%;}
.Products_list_001 ul{clear:both;margin-bottom:5px;}
.Products_list_001 ul li{width:200px;float:left;margin-top:20px;text-align:center;height:190px;padding-left:10px; padding-right:0px;display:inline;}
.Products_list_001 ul li .hh55{border:1px solid #BDAE90;width:190px; height:185px; text-align:center; vertical-align:middle; background-color:#EFEDEE;}
.Products_list_001 ul li a {display:block;}
.Products_list_001 ul li h4 {font-size:12px;font-weight:normal;height:22px;line-height:22px;overflow:hidden;}
.Products_list_001 ul li img {margin:5px;}


.News_list_011{ width:251px; margin:0 auto;}
.News_list_011 ul li{ text-indent:45px;width:251px;height:32px; line-height:32px;border-bottom:1px  dashed #D5D5D5; background:url(nt2.gif) no-repeat; overflow:hidden;}
.News_list_011 ul li a,.News_list_011 ul li a:visited{  color:#09C; overflow:hidden;}
.News_list_011 ul li a:hover{ color:#BE2716;}

.lefthang1{ border:dashed 1px #CCC;}

.conc02{}
.conc02 ul li{ float:left; margin-right:5px;}
.conc02 img{ width:145px; height:90px; border:solid 1px #CCC;}



/*底部*/
.footer{ width:100%; height:180px;color:#fff; line-height:30px; background-color:#6b6b6b; text-indent:30px;}
.footer_n{ width:960px; height:180px;color:#fff; line-height:30px; background-color:#6b6b6b; text-indent:30px; margin:0 auto;}
.footer_n a{color:#fff;}

#nav01 { width:960px; height:43px; background-image:url(/pic/gb-1.jpg); text-align:center; margin-left:auto; margin-right:auto;}
#nav01 ul {margin:0; padding:0;}
#nav01 ul li { float:left; line-height:43px; width:85px; text-align:center; position:relative; list-style:none;}
#nav01 ul li a { display:block; color:#efffff; font-size:12px;}
#nav01 ul li a:hover { background:url(/img/navline2.jpg) repeat-x; text-decoration:none; font-size:12px; text-decoration:none;}
#nav01 ul li ul{ margin:0; padding:0;}
#nav01 ul li ul li{ width:120px; height:30px; line-height:30px; background-color:#505247; border-bottom:1px #43454a solid;}
#nav01 ul li ul li a{width:120px; height:30px; line-height:30px; text-align:center;}
#nav01 ul li ul li a:hover {width:120px; height:30px; line-height:30px; background-color:#606256; text-decoration:none; font-size:12px; }


.title_{padding-left:30px; line-height:32px;  background:url(/pic/ny_1.jpg) top left no-repeat;}
#demo {
background: #FFF;
overflow:hidden;
border: 1px dashed #CCC;
width: 548px;
}
#demo img {
border: 3px solid #F2F2F2;
}
#indemo {
float: left;
width: 800%;
}
#demo1 {
float: left;
}
#demo2 {
float: left;
}
.top{ text-align:center; margin-left:auto; margin-right:auto;}